<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="GrupirajIme" PodrediPo="Sifra" />
		
		<Header VisinaHeader="35" />
		
	<Red ImeId="Sifra" Naslov="[ifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Boja="GYELLOW" />
	<Red ImeId="Ime" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Boja="LGREEN" />
	<Red ImeId="Kolicina1" Naslov="Koli~ina-1" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LBLUE" />
	<Red ImeId="VratKolic1" Naslov="Vrat Koli~-1" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LBLUE" />
	
	<Red ImeId="cPovrat1" Naslov="Povrat 1 (%)" Formula="VratKolic1/iif(Kolicina1=0, 999999999999, Kolicina1)*100*-1" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="LBLUE" />
	
	<Red ImeId="KOlicina2" Naslov="Koli~ina-2" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LCORAL" />
	<Red ImeId="VratKolic2" Naslov="Vrat Koli~-2" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LCORAL" />
	
	<Red ImeId="cPovrat2" Naslov="Povrat 2 (%)" Formula="VratKolic2/iif(Kolicina2=0, 999999999999, Kolicina2)*100*-1" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="LBLUE" />
	
	<Red ImeId="cIndeksKOL" Naslov="Ind._KOL1/KOL2" Formula="Kolicina1/iif(Kolicina2=0, 999999999999999, Kolicina2)" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="GOLDENROD" />
	<Red ImeId="cIndeksVratKOL" Naslov="Ind._Vrat KOL1/Vrat KOL2 " Formula="VratKolic1/iif(VratKolic2=0, 999999999999999, VratKolic2)" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="GOLDENROD" />
	

	<Red ImeId="IndProc" Naslov="Ind._na povrat(%)" Formula="cPovrat1/iif(cPovrat2=0, 999999999999, cPovrat2)" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="GOLDENROD" />
	 
	
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
